.wy-side-nav-search {
    background-color: rgb(64, 80, 96);
}

.wy-side-nav-search input[type="text"] {
    border-color: transparent;
}

/* override table no-wrap */
.wy-table-responsive table td, .wy-table-responsive table th {
    white-space: normal;
}